Support » Plugin: Easy FancyBox » Conflict with Flexslider

  • Hi,

    Could it be that there’s a conflict with Flexslider? After updating Easy FancyBox to 1.8.6 Flexslider stopped working. Deactivating Easy FancyBox made Flexslider work again.

    • This topic was modified 2 years, 2 months ago by Jessess.
Viewing 6 replies - 1 through 6 (of 6 total)
Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Conflict with Flexslider’ is closed to new replies.